Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3600

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-3600
Last Modified 18 Mar 2009 01:40:49
Published 12 Aug 2008 03:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3600

Summary

Directory traversal vulnerability in contrib/phpBB2/modules.php in Gallery 1.5.7 and 1.6-alpha3, when register_globals is enabled, allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the phpEx parameter within a modload action.

Vulnerable Systems

Application

  • Menalto Gallery 1.5.7

  • Menalto Gallery 1.6


References

XF - gallery-modules-file-include(44373)

BUGTRAQ - 20080808 [DSECRG-08-035] Local File Include Vulnerability in Gallery 1.5.7, 1.6-alpha3

MILW0RM - 6222

SREASON - 4142

GENTOO - GLSA-200811-02

SECUNIA - 32662

CONFIRM - http://gallery.menalto.com/gallery_1.5.8_released


Last Updated: 27 May 2016 10:48:14